# This spec is backported to ALTLinux 4.1 automatically by rpmbh script. Do not edit it.
%define ver_major 2.22
%def_disable static
# Whether to build clock applet with evolution-data-server.
%def_enable eds
# This switch controls whether to build some applets as running inside
# gnome-panel process (as for 2.16, these are clock, fish, notification
# area, and window list). Note that if this is on, then a crash of an applet is
# a crash of a panel.
%def_without in_process_applets

%def_enable polkit

Name: gnome-panel
Version: %ver_major.2
Release: alt0.M41.2

Summary: The core programs for the GNOME GUI desktop environment
License: GPLv2+ and LGPLv2+ and GFDL+
Group: Graphical desktop/GNOME
Url: ftp://ftp.gnome.org
Packager: GNOME Maintainers Team <gnome at packages.altlinux.org>

Source: %gnome_ftp/%name/%ver_major/%name-%version.tar.bz2
Source1: altlinux.png
Source2: altlinux.svg
Source4: %name-2.21.92-add-translations.sh

Patch3: %name-2.9.92-alt-default_setup.patch
Patch5: %name-2.5.93-alt-fish_schemas.patch
Patch6: %name-2.13.2-alt-scale_icons.patch
Patch7: %name-2.14-menu-item-properties.patch
Patch8: %name-2.14-clock-orientation.patch

# http://bugzilla.gnome.org/show_bug.cgi?id=86382
Patch9: %name-2.22-rotate-windowlist.patch

Patch13: gnome-panel-2.13.5-switch-user.patch
Patch14: gnome-panel-2.16.1-search.patch

# the next three patches belong together 
# http://bugzilla.gnome.org/show_bug.cgi?id=470966 
Patch18: %name-launcher-desktop-files.patch
Patch19: %name-desktop-file-monitoring.patch
Patch20: %name-preferred-apps.patch

# don't pop up an error dialog if an applet from the  
# default configuration is missing; we don't want to 
# add a hard dependency on e.g. tomboy  
Patch21: %name-applet-error.patch

# http://bugzilla.gnome.org/show_bug.cgi?id=511881 
Patch15: %name-2.22.0-ck-shutdown.patch

# http://bugzilla.gnome.org/show_bug.cgi?id=520111 
Patch24: %name-2.21.92-allow-spurious-view-done-signals.patch

# fixed upstream 
Patch28: %name-larger-find-window.patch

# From configure.in
%define desktop_ver 2.11.1
%define gtk_ver 2.11.3
%define libpango_ver 1.15.4
%define glib_ver 2.15.6
%define libglade_ver 2.5.0
%define libgnome_ver 2.13.0
%define libgnomeui_ver 2.5.4
%define libbonoboui_ver 2.1.1
%define ORBit_ver 2.4.0
%define libwnck_ver 2.19.5
%define GConf_ver 2.6.1
%define gnome_menus_ver 2.11.1
%define eds_ver 1.6.0
%define cairo_ver 1.0
%define dbus_glib_ver 0.60
%define gweather_ver 2.22.1

%define rpm_ver 0.4-alt14
%define pkgconfig_ver 0.15-alt3.2

Conflicts: gnome-power-manager < 2.15.3

PreReq: GConf >= %GConf_ver
PreReq: librarian

Requires: lib%name = %version-%release
Requires: gnome-menus >= %gnome_menus_ver
Requires: gnome-desktop >= %desktop_ver
# for Wanda
Requires: fortune-mod
# for PolicyKit-gnome
%{?_enable_polkit:Requires: PolicyKit-gnome}

BuildPreReq: rpm-build-gnome >= 0.4

# From configure.in
BuildPreReq: gnome-common
BuildPreReq: intltool >= 0.35
BuildPreReq: libgnome-desktop-devel >= %desktop_ver
BuildPreReq: libgtk+2-devel >= %gtk_ver
BuildPreReq: glib2-devel >= %glib_ver
BuildPreReq: libgio-devel >= %glib_ver
BuildPreReq: libpango-devel >= %libpango_ver
BuildPreReq: libglade2-devel >= %libglade_ver
BuildPreReq: libgnome-devel >= %libgnome_ver
BuildPreReq: libgnomeui-devel >= %libgnomeui_ver
BuildPreReq: libbonoboui-devel >= %libbonoboui_ver
BuildPreReq: ORBit2-devel >= %ORBit_ver
BuildPreReq: libwnck-devel >= %libwnck_ver
BuildPreReq: libgnome-menus-devel >= %gnome_menus_ver
BuildPreReq: cairo-devel >= %cairo_ver
BuildPreReq: libdbus-glib-devel >= %dbus_glib_ver
BuildPreReq: libgweather-devel >= %gweather_ver
%{?_enable_eds:BuildPreReq: evolution-data-server-devel >= %eds_ver}
BuildPreReq: libX11-devel libXt-devel libXau-devel
BuildPreReq: gtk-doc >= 1.0
BuildPreReq: gnome-doc-utils librarian
%{?_enable_polkit:BuildPreReq: libPolicyKit-gnome-devel libPolicyKit-devel}
BuildPreReq: rpm >= %rpm_ver
BuildPreReq: pkgconfig >= %pkgconfig_ver
BuildPreReq: librsvg-devel libxml2-devel

BuildRequires: gcc-c++ imake libSM-devel perl-XML-Parser
BuildRequires: libgnome-desktop-devel

BuildRequires: rpm-build-compat >= 0.95

%description
GNOME (GNU Network Object Model Environment) is a user-friendly
set of applications and desktop tools to be used in conjunction with a
window manager for the X Window System.  GNOME is similar in purpose and
scope to CDE and KDE, but GNOME is based completely on free
software.

The GNOME panel packages provides the gnome panel, menu's and some
basic applets for the panel.

%package -n lib%name
Summary: GNOME panel shared libraries
License: LGPLv2+
Group: System/Libraries

%description -n lib%name
Panel shared libraries for creating GNOME panels.

%package -n lib%name-devel
Summary: GNOME panel libraries, includes, and more
License: LGPLv2+
Group: Development/GNOME and GTK+
Requires: lib%name = %version-%release

%description -n lib%name-devel
Panel libraries and header files for creating GNOME panels.

%package -n lib%name-devel-static
Summary: GNOME panel static libraries
Group: Development/GNOME and GTK+
Requires: lib%name-devel = %version-%release

%description -n lib%name-devel-static
Panel static libraries for creating GNOME panels.

%define _gtk_docdir %_datadir/gtk-doc/html
%define _libexecdir %gnome_appletsdir

%prep
%setup -q

%patch3
# fix @DATADIR@ in panel-default-setup.entries after patch3
%__subst 's|@DATADIR@|%_datadir|g' gnome-panel/panel-default-setup.entries

%patch5 -p1
#patch7 -p0
#patch8 -p1
#__subst 's|^.*scrollkeeper-update|#&|' *.make Makefile* help/*/Makefile* help/*/*/Makefile*
%patch9 -p0 -b .rotate-window-list

%patch13 -p1 -b .switch-user
%patch14 -p1 -b .search
%patch18 -p1 -b .launcher-desktop-files
%patch19 -p1 -b .desktop-file-monitoring
%patch20 -p1 -b .preferred-apps
%patch21 -p1 -b .applet-error

%if_enabled polkit
%patch15 -p1 -b .ck-shutdown
%endif

%patch24 -p1 -b .allow-spurious-view-done-signals

%patch28 -p1 -b .larger-find-window

. %{SOURCE4}

%build
gnome-doc-common --copy
%autoreconf
%configure \
    %{subst_enable static} \
    %{subst_enable eds} \
    %{subst_enable polkit} \
    %{?_with_in_process_applets:--with-in-process-applets=all} \
    --disable-schemas-install \
    --disable-scrollkeeper \
    --enable-gtk-doc

# SMP-incompatible build
%make

%install
%makeinstall

# install menu icon
mkdir -p %buildroot%_datadir/pixmaps
install -m644  %SOURCE1 %buildroot%_datadir/pixmaps/
install -m644  %SOURCE2 %buildroot%_iconsdir/

%find_lang --with-gnome --output=%name.lang %name %name-2.0 clock fish fish-applet-2 window-list workspace-switcher

bzip2 -9f ChangeLog NEWS

%define schemas clock fish panel-general panel-global panel-object panel-toplevel window-list workspace-switcher
%define schemas_compat panel-compatibility

%post
%gconf2_install %schemas %schemas_compat

%_gconf2_bin --direct --config-source=%gconf2_default_source \
--load=%_sysconfdir/gconf/schemas/panel-default-setup.entries
%_gconf2_bin --direct --config-source=%gconf2_default_source \
--load=%_sysconfdir/gconf/schemas/panel-default-setup.entries /apps/panel

%update_scrollkeeper

%preun
if [ $1 = 0 ]; then
%gconf2_uninstall %schemas %schemas_compat
fi

%postun
%clean_scrollkeeper

%post -n lib%name -p %post_ldconfig
%postun -n lib%name -p %postun_ldconfig

%files -f %name.lang
%_bindir/*
%dir %gnome_appletsdir
%gnome_appletsdir/*
%bonobo_serversdir/*.server
%dir %_datadir/gnome-panel
%_datadir/gnome-panel/*
%_datadir/gnome-2.0/ui/*
%_datadir/idl/*
%_pixmapsdir/*
%_desktopdir/%name.desktop
%_iconsdir/altlinux.svg
# ??x?? stands for 22x22, 24x24, 32x32 etc.
%_iconsdir/hicolor/??x??/apps/%{name}*.png
%_iconsdir/hicolor/scalable/apps/%{name}*.svg
%_man1dir/*
%config %_datadir/gnome-panelrc
%config %_sysconfdir/gconf/*/*
%doc AUTHORS ChangeLog* NEWS* README

%if_enabled polkit
%config %_sysconfdir/dbus-1/system.d/org.gnome.ClockApplet.Mechanism.conf
%_datadir/dbus-1/system-services/org.gnome.ClockApplet.Mechanism.service
%_datadir/PolicyKit/policy/org.gnome.clockapplet.mechanism.policy
%endif

%files -n lib%name
%_libdir/*.so.*

%files -n lib%name-devel
%_includedir/*
%_libdir/*.so
%_pkgconfigdir/*
%doc %_gtk_docdir/*

%if_enabled static
%files -n lib%name-devel-static
%_libdir/*.a
%endif

%exclude %_iconsdir/hicolor/icon-theme.cache

%changelog
* Fri Aug 29 2008 Alexey Rusakov <ktirf@altlinux.org> 2.22.2-alt0.M41.2
- backport to ALTLinux 4.1 (by rpmbph script)

* Sun Jun 08 2008 Alexey Rusakov <ktirf@altlinux.org> 2.22.2-alt2
- Fixed ALT Bug 15952, along with minor spec cleanup.
- Don't leave unbzipped copies of NEWS and ChangeLog.
- Another attempt to build with PolicyKit.

* Fri May 30 2008 Alexey Shabalin <shaba@altlinux.ru> 2.22.2-alt1
- 2.22.2

* Sat May 03 2008 Alexey Shabalin <shaba@altlinux.ru> 2.22.1.3-alt1
- 2.22.1.3

* Tue Apr 08 2008 Alexey Shabalin <shaba@altlinux.ru> 2.22.1-alt1
- 2.22.1
- added a patch for a tasklist on vertical panels (GNOME Bug 86382)

* Thu Mar 27 2008 Alexey Shabalin <shaba@altlinux.ru> 2.22.0-alt2
- disabled PolicyKit-gnome support
- removed deps gnome-vfs

* Tue Mar 18 2008 Alexey Shabalin <shaba@altlinux.ru> 2.22.0-alt1.1
- build for Sisyphus

* Fri Mar 14 2008 Alexey Shabalin <shaba@altlinux.ru> 2.22.0-alt1
- 2.22.0
- enabled e-d-s support
- enabled PolicyKit-gnome support

* Mon Mar 10 2008 Alexey Shabalin <shaba@altlinux.ru> 2.21.92-alt1
- new version (2.21.92)
- disabled e-d-s support

* Tue Dec 11 2007 Alexey Shabalin <shaba@altlinux.ru> 2.20.2-alt2
- fix @DATADIR@ in panel-default-setup.entries after patch3

* Tue Dec 04 2007 Alexey Shabalin <shaba@altlinux.ru> 2.20.2-alt1
- new version (2.20.2)

* Thu Nov 22 2007 Alexey Shabalin <shaba@altlinux.ru> 2.20.1-alt1
- new version (2.20.1)
- add Packager
- Copy translations for "Suspend" menu item from gnome-power-manager
- use beagle or tracker if available for search tool
- add patches from fedora

* Sat Aug 25 2007 Alexey Rusakov <ktirf@altlinux.org> 2.18.3-alt2.1
- rebuilt with evolution-data-server 1.10

* Sat Jul 07 2007 Alexey Rusakov <ktirf@altlinux.org> 2.18.3-alt2
- use more path macros
- move all GNOME applets to One Well-known Place (defined by %%gnome_appletsdir
  macro).

* Fri Jul 06 2007 Alexey Rusakov <ktirf@altlinux.org> 2.18.3-alt1
- new version (2.18.3)

* Mon Jul 02 2007 Alexey Rusakov <ktirf@altlinux.org> 2.18.2-alt2
- rebuild with new libwnck.
- disabled making applets in-process to increase robustness of the panel.

* Tue Jun 19 2007 Alexey Rusakov <ktirf@altlinux.org> 2.18.2-alt1
- new version (2.18.2)
- updated dependencies, removed most of the deps from -devel and -devel-static
  subpackages (let pkgconfig do its job).
- spec cleanup (no more %%__ macros).

* Wed Dec 20 2006 Alexey Rusakov <ktirf@altlinux.org> 2.16.2-alt1
- new version 2.16.2 (with rpmrb script)

* Sun Sep 10 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.16.0-alt1
- new version 2.16.0
- updated files list.

* Sun Aug 27 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.15.92-alt1
- new version 2.15.92 (with rpmrb script)

* Sun Aug 20 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.15.91-alt1
- new version (2.15.91)
- patch for clock orientation went upstream.
- temporarily disabled properties menu item patch - it's broken.

* Sun Jul 02 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.14.2-alt2
- updated the patch for clock orientation.

* Thu Jun 01 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.14.2-alt1
- new version
- updated the required version of gnome-vfs
- enabled a patch for menu item properties (GNOME Bug 342521).
- added a patch that fixes the clock orientation on vertical panels (GNOME
  Bug 318377), not applied yet, as it is not functional.
- spec cleanup.

* Mon Apr 17 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.14.1-alt2
- added a patch that shows menu item properties (right-click on an item).

* Wed Apr 12 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.14.1-alt1
- new version 2.14.1 (with rpmrb script)

* Tue Mar 28 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.14.0-alt1
- new version 2.14.0 (with rpmrb script)

* Tue Feb 14 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.13.91-alt1
- new version
- spec cleanup, dependencies revised

* Thu Feb 09 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.13.2-alt1.1
- fixed buildreqs for X.org 7.0

* Tue Nov 15 2005 Alexey Rusakov <ktirf@altlinux.ru> 2.13.2-alt1
- new version

* Tue Oct 25 2005 Alexey Rusakov <ktirf@altlinux.ru> 2.13.1-alt1
- new version
- updated dependencies from configure.in and .pc files.

* Tue Oct 04 2005 Alexey Rusakov <ktirf@altlinux.ru> 2.12.1-alt1
- new version

* Tue Sep 06 2005 Alexey Rusakov <ktirf@altlinux.ru> 2.12.0-alt1
- 2.12.0
- Removed more excess buildreqs.

* Tue Aug 30 2005 Alexey Rusakov <ktirf@altlinux.ru> 2.11.92-alt1
- 2.11.92
- Removed excess buildreqs.
- Disabled Automake stuff, since it corrupts the existing aclocal.m4.

* Sat Jul 02 2005 Yuri N. Sedunov <aris@altlinux.ru> 2.10.2-alt1
- 2.10.2

* Sun Apr 03 2005 Yuri N. Sedunov <aris@altlinux.ru> 2.10.1-alt1
- 2.10.1

* Tue Mar 08 2005 Yuri N. Sedunov <aris@altlinux.ru> 2.10.0-alt1
- 2.10.0

* Tue Mar 01 2005 Yuri N. Sedunov <aris@altlinux.ru> 2.9.92-alt1
- 2.9.92 release.

* Fri Feb 25 2005 Yuri N. Sedunov <aris@altlinux.ru> 2.9.92-alt0.1
- 2.9.92 from cvs.

* Tue Feb 08 2005 Yuri N. Sedunov <aris@altlinux.ru> 2.9.91-alt1
- 2.9.91

* Sun Feb 06 2005 Yuri N. Sedunov <aris@altlinux.ru> 2.9.90-alt1
- 2.9.90.
- do not install /etc/menu-methods/gnome-panel2.

* Thu Oct 28 2004 Yuri N. Sedunov <aris@altlinux.ru> 2.8.1-alt1
- 2.8.1

* Tue Sep 14 2004 Yuri N. Sedunov <aris@altlinux.ru> 2.8.0-alt1
- 2.8.0

* Mon Sep 06 2004 Yuri N. Sedunov <aris@altlinux.ru> 2.7.92-alt1
- 2.7.92

* Thu Jun 17 2004 Yuri N. Sedunov <aris@altlinux.ru> 2.6.2-alt1
- 2.6.2

* Wed Apr 21 2004 Yuri N. Sedunov <aris@altlinux.ru> 2.6.1-alt1
- 2.6.1
- gnome menu go back (- patch6).

* Tue Mar 23 2004 Yuri N. Sedunov <aris@altlinux.ru> 2.6.0-alt2.1
- 2.6.0

* Mon Mar 22 2004 Yuri N. Sedunov <aris@altlinux.ru> 2.5.93-alt2.1
- fixed menu.

* Mon Mar 22 2004 Yuri N. Sedunov <aris@altlinux.ru> 2.5.93-alt2
- disable system menu
- wanda use /usr/games/fortune.

* Sat Mar 20 2004 Yuri N. Sedunov <aris@altlinux.ru> 2.5.93-alt1.1
- rebuild with new libecal.

* Thu Mar 18 2004 Yuri N. Sedunov <aris@altlinux.ru> 2.5.93-alt1
- 2.5.93

* Tue Mar 02 2004 Yuri N. Sedunov <aris@altlinux.ru> 2.5.91-alt1
- 2.5.91

* Tue Feb 24 2004 Yuri N. Sedunov <aris@altlinux.ru> 2.5.90-alt1
- 2.5.90

* Tue Feb 17 2004 Yuri N. Sedunov <aris@altlinux.ru> 2.5.5-alt1
- 2.5.5

* Tue Feb 10 2004 Yuri N. Sedunov <aris@altlinux.ru> 2.5.4-alt2
- rebuild with new libecal.

* Wed Feb 04 2004 Yuri N. Sedunov <aris@altlinux.ru> 2.5.4-alt1
- 2.5.4

* Fri Jan 16 2004 Yuri N. Sedunov <aris@altlinux.ru> 2.5.3.1-alt1
- 2.5.3.1

* Sun Nov 30 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.4.1-alt2
- do not package .la files.
- do not build devel-static subpackage by default.
- Wanda requires fortune-mod.

* Mon Oct 20 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.4.1-alt1
- 2.4.1

* Wed Sep 10 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.4.0-alt1
- 2.4.0

* Sat Sep 06 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.3.91-alt1
- 2.3.91

* Wed Sep 03 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.3.90-alt1
- 2.3.90

* Tue Aug 19 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.3.6.2-alt1
- 2.3.6.2

* Wed Jul 16 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.3.4-alt1
- 2.3.4

* Wed Jul 02 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.3.3.3-alt1
- 2.3.3.3

* Tue Jul 01 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.3.3.2-alt1
- 2.3.3.2

* Fri Jun 13 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.3.3.1-alt1
- 2.3.3.1

* Sun Jun 08 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.3.3-alt1
- 2.3.3

* Wed May 28 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.3.2.1-alt1
- 2.3.2.1

* Wed May 21 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.3.2-alt1
- 2.3.2
- added hack to allow dock qt (non-gtk) applications, we will need it
  for rhn-applet like programs (security update notificator) (inger)

* Mon May 05 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.3.1-alt1
- 2.3.1

* Tue Apr 08 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.3.0-alt2
- Try to load default settings from gconftool dump.

* Sun Mar 30 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.3.0-alt1
- 2.3.0

* Thu Mar 13 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.2.1-alt1
- 2.2.1

* Wed Feb 12 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.2.0.1-alt3
- fixed systray on exit crash (#2228)

* Thu Feb 06 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.2.0.1-alt2
- fixed systray help call.

* Tue Feb 04 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.2.0.1-alt1
- 2.2.0.1

* Tue Jan 21 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.2.0-alt1
- 2.2.0

* Tue Jan 07 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.1.90.1-alt1
- 2.1.90.1

* Thu Dec 26 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.1.5-alt3
- Schemas installation fixed.

* Tue Dec 24 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.1.5-alt2
- made gnome2 menus in utf-8, we need it for correct work of Gnome2 in
  ru_RU.CP1251 locale. Thanks to inger.
- Return customization patch back.

* Tue Dec 17 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.1.5-alt1
- 2.1.5

* Tue Dec 10 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.1.4-alt1
- 2.1.4

* Thu Nov 28 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.1.3-alt1
- 2.1.3

* Mon Nov 04 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.1.2-alt1
- 2.1.2

* Sat Oct 26 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.1.1-alt2
- customization patch removed, we use gconf2_* macros.

* Tue Oct 22 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.1.1-alt1
- 2.1.1

* Fri Oct 11 2002 Stanislav Ievlev <inger@altlinux.ru> 2.1.0-alt3
- fix customization patch

* Thu Oct 10 2002 Stanislav Ievlev <inger@altlinux.ru> 2.1.0-alt2
- Added customization for panel (default settings):
  TODO: to add new galeon and evolution

* Thu Oct 03 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.1.0-alt1
- 2.1.0

* Mon Sep 30 2002 Stanislav Ievlev <inger@altlinux.ru> 2.0.9-alt1.1
- fixed wrong syntax in %%post (%%gconf2_install)
- removed SMP build

* Wed Sep 18 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.0.9-alt1
- 2.0.9

* Thu Jun 20 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.0.1-alt1
- Adopted for Sisyphus.
- menu_distribution.patch by BlaKe <blake@altlinux.ru>
- (blake)
    + fix lost files
    + added altlinux.png icon for menu
    + added script for support menu
- libname{,-devel{,-static}} packages.
- scrollkeeper-update starts in post.
- (blake) fix error in install
- gen_util_build.patch

* Tue Mar 12 2002 <glynn.foster@sun.com>
- fix up gconf schema install

* Mon Mar  4 2002  <gleblanc@linuxweasel.com>
- made into a proper .spec.in, using the magic version numbers and such

* Mon Feb 18 2002  <gleblanc@linuxweasel.com>
- flagged man pages as documentation

* Mon Feb 18 2002 Gregory Leblanc <gleblanc@linuxweasel.com>
- remove extra tab from header
- added defattr to devel package
- moved defattr to make sure that it owns the random package docs
- moved the idl files into the main package, as when perl bindings arrive, they'll want to use them at run-time
- made it not own the omf dir
- moved the line for the GNOME help stuff back into the section with the rest of the regular files
- changed name of find_lang's output file
- removed some whitespace from the install section
- removed some tabs from the devel package headers
- make release number funky, so that people know it's a snapshot
- use auto* version
- group all BuildRequires together

* Fri Feb 15 2002 Chris Chabot <chabotc@reviewboard.com>
- initial spec file
- cleaned up header
- moved gnome/help to doc section

